
Application: gvSIG desktop - gvSIG bugs #4415
Falla la compilacion de org.gvsig.raster.multifile
10/24/2016 02:29 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.3.3-2705 (rev. org.gvsig.desktop-2.0.163)
Severity: Blocker Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

[ERROR] Failed to execute goal org.apache.maven.plugins:maven-compiler-plugin:2.3.2:compile (default-compile) on project
org.gvsig.raster.multifile.io: Compilation failure
[ERROR]
/mnt/devel1/jenkins/workspace/org.gvsig.raster.multifile/org.gvsig.raster.multifile.io/src/main/java/org/gvsig/raster/multifile/io/MultiFileServerExplorer.java:[58,7] error: MultiFileServerExplorer is not abstract and does not override abstract method createSQLBuilder() in DataServerExplorer
[ERROR] -> [Help 1]

ltiFileServerExplorer.java:[58,7] error: MultiFileServerExplorer is not abstract and does not override abstract method
createSQLBuilder() in DataServerExplorer
[ERROR] -> [Help 1]

History
#1 - 10/24/2016 02:30 PM - Joaquín  del Cerro Murciano

r43050

#2 - 10/24/2016 02:30 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 06/11/2017 09:45 PM - Álvaro Anguix
- Status changed from Fixed to Closed
